6.0.0-git
2020-04-01

[#5343] Set up daily documentation builds on dev.horde.org
Summary Set up daily documentation builds on dev.horde.org
Queue Horde.org Servers
Queue Version Web Server
Type Enhancement
State Rejected
Priority 1. Low
Owners Horde Developers (at) , chuck (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2007-05-09 (4711 days ago)
Due
Updated 2011-06-27 (3201 days ago)
Assigned 2007-09-29 (4568 days ago)
Resolved 2011-06-27 (3201 days ago)
Milestone
Patch No

History
2011-06-27 16:21:03 Jan Schneider Comment #2
State ⇒ Rejected
Version ⇒ Web Server
Reply to this comment
hordedoc is basically dead.
2007-09-29 03:39:27 Chuck Hagenbuch Assigned to Chuck Hagenbuch
Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
 
2007-05-09 15:34:19 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Set up daily documentation builds on dev.horde.org
Queue ⇒ Horde.org Servers
Reply to this comment
We should have daily builds of the developer documentation 
(hordedoc/books/dev.xml or hordedoc/en/dev/) on dev.horde.org, along 
with daily builds of the user and admin manuals (might not make sense 
on dev.horde.org, but should be somewhere).

Saved Queries